h1,
p {
  font-family: Lato;
}

.slider-container {
  background-color: #e8eaf6;
  box-sizing: border-box;
}

.slider-list {
  display: inline-flex;
  box-sizing: border-box;
  list-style: none;
  padding: 0;
  margin: 0;
  padding-right: calc(100% - 400px); /* fix width = 400 */
}

.slider-item {
  background-color: #c5cae9;
  width: 400px; /* fix width = 400 */
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  border-left: 2px solid salmon;
  border-bottom: 2px solid salmon;
}

.slider-item:not(:last-of-type) {
  margin-right: 12px; /* space */
}

/* @ media-large */

@media (max-width: 1000px) {
  .slider-container {
    padding-right: 80vh !important; /* dynamic width = 80vh */
  }
  .slider-item {
    width: 80vw; /* dynamic width = 80vh */
    border-left: 2px solid black;
  }
}
